/** 
 * Theme Name:  Everything Child
 * Theme URI:   http://themes.kubasto.com/everything/
 * Description: Everything is a responsive, Retina-ready, premium WordPress theme.
 * Tags:        responsive-layout
 * Author:      Kuba Sto
 * Author URI:  http://themes.kubasto.com
 * Template:    everything
 * Version:     1.0
 */

.applicator-table span {
display:block;
  line-height: 22px;}

.app-contact-item {
margin-bottom: 5px;}

#applicator-submit{
color: #ffffff;
  background-color: #6ab165;
  box-shadow: 0 5px 0 #4f934b;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 5px;
  border: 1px solid transparent;
  box-sizing: border-box;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  line-height: normal;
  font-size: 14px;
  display: inline-block;
  margin-top: 20px;
}


#mason-row .vc_btn3.vc_btn3-color-juicy-pink, #mason-row .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #16a960;
}

#mason-row .vc_btn3.vc_btn3-color-juicy-pink:hover, #mason-row .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
  background-color: #6ab165;
}

.tablepress-id-37 tbody td {
 font-family: Open Sans;
 font-size: 14px;
}
.tablepress-id-37 .odd td {
  background-color: #3377ff;
  color: #ffffff;
}
.tablepress-id-37 .even td {
  background-color: #ffffff;
  color: #ffffff;
}